using System.Reflection;
using System.Runtime.InteropServices;
using System.Security;

[assembly: ImportedFromTypeLib("DecalNet")]
[assembly: SecurityRules(SecurityRuleSet.Level2)]
[assembly: Guid("572b87c4-93bd-46b3-a291-cd58181d25dc")]
[assembly: TypeLibVersion(2, 0)]
[assembly: PrimaryInteropAssembly(2, 0)]
[assembly: AssemblyVersion("2.9.8.3")]
